.navbar {
  background-image: linear-gradient(to right, #4056c5 , #c3cdff);
}

.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link {
  color: #ffffff;
  text-decoration: underline;
  font-weight: 800;
  text-transform: uppercase;
  text-align: center;
}

.navbar-light .navbar-nav .active:hover > .nav-link, .navbar-light .navbar-nav .nav-link:hover {
  color: #ffffff;
  text-decoration: none;
}

body {
  padding-bottom: 3rem;
  color: #5a5a5a;
}

h1 {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -.05rem;
  color: #ffffff;
  padding: 15px;
}

.content-divider {
  margin: 5rem 0;
}

.content-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -.05rem;
  margin-top: 3rem;
}

@media (min-width: 40em) {

  .content-heading {
    font-size: 50px;
  }
}

@media (min-width: 62em) {
  .content-heading {
    margin-top: 7rem;
  }
}

.lead {
  text-align: justify;
}

.signature {
  font-family: 'Kaushan Script', cursive;
  font-size: 2rem;
}
